window.onload = function () {
	// Blink elements
	[].forEach.call(document.getElementsByTagName("blink"), function (elem) {
		setTimeout(function () {
			var match = getComputedStyle(elem).color.match(/\((\d+), (\d+), (\d+)/);
			elem.style.color = "rgb(" + (255 - parseInt(match[1])) + ", " + (255 - parseInt(match[2])) + ", " + (255 - parseInt(match[3])) + ")";
		}, 200);
	});
}

